@media (max-width: 599px) {
    #subsidiaryOpeningHours .dropdown-menu {
        left: -99px;
    }

    #subsidiaryOpeningHours .dropdown-menu::before {
        left: 109px;
    }

    #subsidiaryOpeningHours .dropdown-menu::after {
        left: 110px;
    }

    #userButtons {
        width: 40px;
    }

    #wishlistButton {
        width: 100% !important;
    }

    #wishlistButton .btn-text {
        display: none;
    }

    #basketButton {
        width: 40px;
    }

    #basketButton .btn {
        width: 100% !important;
    }

    #basketButton .btn .btn-text {
        display: none;
    }

    #basketButton .btn .badge {
        top: -10px;
        right: -10px;
        background-color: #ffffff;
        color: #0069b4;
        font-weight: bold;
    }
}

@media (max-width: 400px) {
    #primaryLogoContainer {
        width: 80px;
        margin-right: 5px;
    }

    #subsidiaryButtons > * {
        margin-right: 5px;
    }

    #subsidiaryButtons .btn {
        padding: 6px 9px;
    }

    #userButtons {
        width: 34px;
        margin-right: 5px !important;
    }

    #userButtons > *:not(:last-child) {
        margin-right: 5px;
    }

    #wishlistButton {
        padding: 6px 9px;
    }

    #basketButton {
        width: 34px;
    }

    #basketButton .btn {
        padding: 6px 9px;
    }

    #secondaryLogoContainer {
        width: 40px;
        margin-left: 15px;
    }
}
